{
    "name": "@blade-and-brawn/domain",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "dependencies": {
        "@blade-and-brawn/domain": "workspace:*",
        "@sinclair/typebox": "^0.34.48"
    },
    "exports": {
        ".": "./src/index.ts"
    }
}
